### Virtual Method

# Gtk PrintOperation paginate

#### Declaration [src]

    gboolean
    paginate (
      GtkPrintOperation* operation,
      GtkPrintContext* context
    )

#### Description

No description available.

#### Parameters

`context` | `GtkPrintContext`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.